Computer Security
[EN] securityvulns.ru no-pyccku


ProFTPD xontrols module buffer overflow
Published:19.02.2007
Source:
SecurityVulns ID:7261
Type:local
Threat Level:
5/10
Description:Buffer overflows in controls module.
Affected:PROFTPD : ProFTPD 1.3
CVE:CVE-2006-6563 (Stack-based buffer overflow in the pr_ctrls_recv_request function in ctrls.c in the mod_ctrls module in ProFTPD before 1.3.1rc1 allows local users to execute arbitrary code via a large reqarglen length value.)
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2006-1127: ProFTPD Controls Buffer Overflow (19.02.2007)
Files:Exploits ProFTPD 1.3.0/1.3.0a Controls Buffer Overflow (2.6 kernel exploitation against gcc 4.x with canary)
 Exploits ProFTPD 1.3.0/1.3.0a Controls Buffer Overflow (2.4 kernel)
 ProFTPD 1.3.0/1.3.0a Controls Buffer Overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod